// meanの配列数をカウントする
extern int lvCountColumn(const char **mean);

// リストビューの内容をCSVファイルへ出力する
void lvSaveToCsv(HWND hWnd, HWND hListView, int nColumn);

// リストビューの内容からCSVファイルへ入力（追加）する
bool lvLoadFromCsv(HWND hWnd, HWND hListView, int nColumn);
bool lvAppendFromCsv(HWND hWnd, HWND hListView, int nColumn);
